{
	"346000321_0": "「……第一陣は退けることができたようだな」",
	"346000321_1": "「ええ。敵はまだ懲りていないみたいだけど」",
	"346000321_2": "「ああ、あの建物――。\\n　この国の政府お抱えの研究所を陥落させるつもりのようだ」",
	"346000321_3": "「アルカ・ノイズに襲撃されているという\\n　救助要請を受けての防衛任務。それはいいのだけれど――」",
	"346000321_4": "「あの研究所自体、どうもきな臭いのよね。\\n　第一、なぜ錬金術師に狙われているのか……」",
	"346000321_5": "「そちらは裏で緒川さんが動いてくれている。\\n　わたしたちは与えられた任務を全うしよう」",
	"346000321_6": "「そうね。適材適所、自分たちができることに集中するべきね」",
	"346000321_7": "「……さて、お邪魔しますよ」",
	"346000321_8": "（S.O.N.G.に救助要請のあった研究所、\\n　ここが錬金術師に執拗に狙われるのはなぜなのか……）",
	"346000321_9": "（余計な詮索不要との通達でしたが、そうはいきません）",
	"346000321_10": "（翼さんたちの戦闘に注意が向いている隙に、\\n　調べさせてもらいますよ）",
	"346000321_11": "（監視カメラにセンサーの類……）",
	"346000321_12": "（いくら機密性の高い研究所とはいえ、\\n　過剰なまでの防衛体制……。やはり、何かありそうですね）",
	"346000321_13": "「鬼が出るか蛇が出るか……」",
	"346000321_14": "「貴様らか、我々の邪魔をしているのはッ！」",
	"346000321_15": "「その通りだ。諦めて投降する気は無いか？」",
	"346000321_16": "「あの忌々しい防衛機構がダウンした\\n　今がチャンスなのだ。誰が諦めるものかッ！」",
	"346000321_17": "「防衛機構……？」",
	"346000321_18": "「おしゃべりを楽しむつもりは無い。\\n　すぐにでも消えてもらうぞ……ッ！」",
	"346000321_19": "「なめられたものね」",
	"346000321_20": "「ああ、返り討ちにしてくれる……ッ！」"
}